import request from 'utils/request'


/**
 * 管理员登陆接口
 * @param {number} Name 
 * @param {numebr} Password 
 */
export function Login(loginForm){
    return request({
        url:'/api/v1/Users/login',
        method:'post',
        data:{
            username:loginForm.username,
            password:loginForm.password
        }
    })

}